TRANSMISSION-SHOW(1)

NAME
transmission-show - command-line utility to show .torrent file metadata

SYNOPSIS
transmission-show [-h] [-s] [torrentfile]

DESCRIPTION
transmission-show shows BitTorrent .torrent file metadata

OPTIONS

-h --help
    Show a short help page and exit.

-s --scrape
    Ask the torrent's trackers how many peers are in the torrent's swarm

AUTHORS
-nosplit Jordan Lee

SEE ALSO
transmission-create(1), transmission-daemon(1), transmission-edit(1), transmission-gtk(1), transmission-qt(1), transmission-remote(1), transmission-show(1)

http://www.transmissionbt.com/